import { LitElement } from 'lit';
export declare const ICON_DELICIOUS = "icon-delicious";
export declare class IconDeliciousComponent extends LitElement {
    static readonly defaultTagName = "icon-delicious";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
